<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2508</idno>
            <idno type="nines">rce3779</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 2245. Previously published: Mary Garden, Memorials of James Hogg, the Ettrick Shepherd (Paisley,
               1844), pp. 73–77.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2508" type="letter">
            <head>2508. Robert Southey to <ref type="a" target="people.html#HoggJamesEttrick">James Hogg</ref>, <date when="1814-12-01">1 December
                  1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> James Hogg/ (The Ettrick Shepherd.)/ Edinburgh./
                  Paid<lb/>Stamped: KESWICK/298<lb/>Postmark: [partial] 3 DEC/ 1814<lb/>Watermark: J DICKINSON &amp; CO/ 1811<lb/>MS: National Library
                  of Scotland, MS 2245. ALS; 4p.<lb/>Previously published: Mary Garden, <title>Memorials of James Hogg, the Ettrick Shepherd</title> (Paisley,
                  1844), pp. 73–77.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-12-01">Dec. 1. 1814.</date>
               </dateline>
               <salute>Dear Hogg</salute>
            </opener>
            <p rend="indent1"> Thank you for your books. I will not say that the Queen’s Wake<note n="1" place="foot" resp="editors"> James Hogg,
                     <title>The Queen’s Wake: A Legendary Poem</title> (1813). The copy in the sale catalogue of Southey’s library, no. 1344, is
                  described as ‘<hi rend="ital">Presentation Copy from the author</hi>’.</note> has exceeded my expectations, because I have ever
               expected great things from you, since in 1805 I heard <ref type="m" target="people.html#ScottWalter">Walter Scott</ref> by his own
               fireside at <ref target="places.html#Ashestiel">Ashiestiel</ref> repeat Gilmanscleuch.<note n="2" place="foot" resp="editors"> Hogg’s
                  ballad ‘Gilmanscleugh’, published in his <title>The Mountain Bard; Consisting of Ballads and Songs, Founded on Facts and Legendary
                     Tales</title> (Edinburgh, 1807), pp. 35–49. The line Southey quotes appears on p. 48.</note> When he came to that line ‘I ga’e
               him a my goud father’ – the look &amp; the tone with which he gave it were not needed to make it go thro me. But the Wake has equalled
               all <del>xxx</del> that I expected. The improvements in the new edition are very great, &amp; &lt;they are&gt; in the two poems which
               were most deserving of improvement, as being the most impressive &amp; the most original. Each is excellent in its way, but
                  Kilmeny<note n="3" place="foot" resp="editors"> ‘Kilmeny’, in Hogg’s <title>The Queen’s Wake: A Legendary Poem</title> (Edinburgh,
                  1813), pp. 176–197.</note> is of the highest character: The Witch of Fife<note n="4" place="foot" resp="editors"> ‘The Witch of
                  Fife’, in Hogg’s <title>The Queen’s Wake: A Legendary Poem</title> (Edinburgh, 1813), pp. 70–95.</note> is a rich work of fancy, –
               Kilmeny a fine one of imagination, – which is a higher &amp; rarer gift. These poems have given general pleasure throughout the house;
               my eldest girl often comes out with a stanza or two of the Witch, – but she wishes sometimes that you always wrote in English. – The
                  Spy<note n="5" place="foot" resp="editors"> Hogg had edited (and often written) a weekly magazine called <title>The Spy</title>, 1
                  September 1810–24 August 1811.</note> I shall go thro more at leisure.</p>
            <p rend="indent1"> I like your praise both of myself &amp; my poem because it <del>is</del> comes from a good quarter. You saw me where
               &amp; how a man is best seen, at home, &amp; in his every day, wear &amp; tear, mind &amp; manners: I have no holy day suit, &amp;
               never seek to shine; such <del>at</del> &lt;as it&gt; is, my light is always burning. – <del>Much</del> &lt;Somewhat&gt; of my
               character you may find in Chaucers Clerk of Oxenford, &amp; the concluding line of that description might be written as the fittest
               motto under my portrait ‘Gladly would he learn &amp; gladly teach.’<note n="6" place="foot" resp="editors"> Geoffrey Chaucer (c.
                  1340–1400; <title>DNB</title>), <title>Canterbury Tales</title>, ‘General Prologue’, line 310.</note> I have sinned enough to make
               me humble in myself &amp; indulgent toward others. I have suffered enough to find in religion not merely consolation, but hope &amp;
               joy. &amp; I have seen enough to be contented in, &amp; thankful for, the state of life in which it has pleased God to place me.</p>
            <p rend="indent1"> We hoped to have seen you on your way back from Ellory.<note n="7" place="foot" resp="editors"> John Wilson’s home,
                  near Kendal.</note> I believe you did not get the Ballad of the Devil &amp; the Bishop<note n="8" place="foot" resp="editors"> ‘A
                  True Ballad of St Antidius, the Pope, and the Devil’, <title>Minor Poems</title>, 3 vols (London, 1815), III, pp. 171–180; first
                  published as ‘A True Ballad of a Pope’, <title>Morning Post</title>, 4 February 1803.</note> which <ref type="m"
                  target="people.html#ColeridgeDavidHartley">Hartley</ref> transcribed for you. I am reprinting my miscellaneous poems collected into
               three volumes, – <del>&amp; as</del> your projected publication<note n="9" place="foot" resp="editors"> Possibly Hogg’s <title>Pilgrims
                     of the Sun</title> (1815).</note> will have the start of it greatly, for the first volume is not nearly thro the press, – &amp;
               there is a corrected copy of the ballad, with its introduction, in <ref type="m" target="people.html#BallantyneJames">Ballantynes</ref>
               hands, which you can make use &lt;of&gt; before it will be wanted in its place.</p>
            <p rend="indent1"> You ask me why I am not intimate with <ref type="m" target="people.html#WilsonJohn">Wilson</ref>. There is a sufficient
               reason in the distance between our respective abodes. I seldom go even to <ref type="m" target="people.html#WordsworthWilliam"
                  >Wordsworths</ref> or <ref type="m" target="people.html#LloydCharles">Lloyds</ref>, – &amp; Ellory is far enough from either of
               their houses to make a visit the main business of a day. So it happens that except dining in his company once at <ref type="m"
                  target="people.html#LloydCharles">Lloyds</ref> many years ago, &amp; breakfasting with him here not long afterwards, I have barely
               exchanged saluations with him once or twice when we met upon the road. Perhaps however I might have sought him had it not been for his
               passion for cockfighting. But this is a thing which I regard with abhorrence.</p>
            <p rend="indent1"> Would that Roderick<note n="10" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814).</note> were in your hands for reviewing. I should desire no fairer nor more
               competent critic. But it is of little consequence what friends or enemies may do for it now; it will find its due place in time, which
               is slow but sure in its decisions. From the nature of my studies I may almost be said to live in the past; it is to the future that I
               look on for my reward, &amp; it would be difficult to make any person who is not thoroughly intimate with me, understand how compleatly
               indifferent I am to the praise or censure of the present generation, farther than as it may affect my <del>xxxxx</del> means of
               subsistence, which thank God it can no longer effectually do. There was a time when I was materially injured by unjust criticism; but
               even then I despised it, from a confidence in myself, &amp; a natural buoyancy of spirit. It cannot injure me now, – but I cannot hold
               it in more thorough contempt.</p>
            <p rend="indent1"> Come &amp; visit me when the warm weather returns. You can go nowhere where you will be more sincerely welcomed –</p>
            <closer>
               <salute rend="indent2"> And may God bless you</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>I specify your person on the cover, for want of a fuller direction – this no doubt will reach you – <note n="11" place="foot"
                     resp="editors"> I specify … you: Written at top of fol 1r.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
